#main {
  width: auto;
  padding: 0;
}
body {
  min-width: initial
}
/*
-----------------------------

*/
.l-wrapper {
  padding-bottom: 64px;
  background-color: #f3f3f3;
  line-height: 1.75;
  font-size: 16px;
}
@media (min-width: 768px) {
  .l-wrapper {
    padding-bottom: 80px;
  }
}
.l-wrapper * {
  box-sizing: border-box;
  font: inherit;
}
.l-wrapper br {
  line-height: initial;
}
.l-wrapper img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}
.l-content {
  box-sizing: border-box;
}
@media (max-width: 767px) {
  .l-content {
    margin: 0 15px;
    padding: 16px 15px 16px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
}
@media (min-width: 768px) {
  .l-content {
    max-width: 1130px;
    margin-left: auto;
    margin-right: auto;
    padding: 32px 32px 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
  .l-wrapper .l-content {
    /*max-width: none !important;*/
  }
}
.l-layout {
  box-sizing: border-box;
}
@media (min-width: 768px) {
  .l-layout {
    display: grid;
    display: -ms-grid;
    grid-gap: 0 32px;
    gap: 0 32px;
    -ms-grid-rows: auto 1fr;
    -ms-grid-columns: 734px 32px 300px;
    grid-template: "main login"auto "main side"1fr / 734px 300px;
    width: 1130px;
    margin-left: auto;
    margin-right: auto;
    padding: 32px 32px 64px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
  .l-wrapper .l-layout {
    max-width: none !important;
  }
}
@media (max-width: 767px) {
  .l-layout__login {
    margin: 0 15px 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
  }
}
@media (min-width: 768px) {
  .l-layout__login {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
    grid-area: login;
  }
}
@media (max-width: 767px) {
  .l-layout__main {
    margin: 0 15px 32px;
    padding: 16px 15px 32px;
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
    background-color: #ffffff;
  }
}
@media (min-width: 768px) {
  .l-layout__main {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
    -ms-grid-row-span: 2;
    width: 734px;
    grid-area: main;
  }
}
.l-layout__main > :last-child {
  margin-bottom: 0;
}
@media (max-width: 767px) {
  .l-layout__side {
    margin: 0 15px;
  }
}
@media (min-width: 768px) {
  .l-layout__side {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
    width: 300px;
    grid-area: side;
  }
}
.l-layout > :last-child {
  margin-bottom: 0;
}
.c-btn {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  position: relative;
  height: 48px;
  margin: 0;
  padding: 5px 15px;
  border: none;
  box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.25);
  background: none;
  font: inherit;
  font-size: 14px;
  letter-spacing: normal;
  text-decoration: none !important;
  transition: background-color 200ms, color 200ms, opacity 200ms;
  cursor: pointer;
}
.c-btn > span {
  line-height: 1.375;
}
.c-btn.s0 {
  min-width: 260px;
}
.c-btn.s100 {
  width: 100%;
}
.c-btn.s1 {
  width: 300px;
}
.c-btn.c1 {
  background-color: #fff;
  color: #006bcd;
}
.c-btn.c1:hover, .c-btn.c1:focus, .c-btn.c1:active {
  color: #349eff;
}
.c-btn.c2 {
  background-color: #f57c31;
  color: #fff;
}
.c-btn.c2:hover, .c-btn.c2:focus, .c-btn.c2:active {
  background-color: #f79b62;
}
.c-btn.c3 {
  background-color: #006bcd;
  color: #fff;
}
.c-btn.c3:hover, .c-btn.c3:focus, .c-btn.c3:active {
  background-color: #0186ff;
}
.c-btn.c4 {
  background-color: #00abeb;
  color: #fff;
}
.c-btn.c4:hover, .c-btn.c4:focus, .c-btn.c4:active {
  background-color: #48c3f1;
}
.c-btn.done {
  background-color: #ffffff !important;
  color: #9a9a9a !important;
}
.c-btn.disabled, .c-btn:disabled {
  pointer-events: none;
  background-color: #b2b2b2 !important;
  color: #fff !important;
}
.c-btn.i1::before {
  content: '';
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 2px;
  margin-left: -12px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../../images/icon_login_btn01.png);
  width: 20px;
  height: 20px;
}
.c-btn.i2::before {
  content: '';
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 2px;
  margin-left: -12px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../..images/icon_login_btn02.png);
  width: 20px;
  height: 20px;
}
.c-btn.i3::before {
  content: '';
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 2px;
  margin-left: -12px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../../images/icons/icon_art.png);
  width: 20px;
  height: 20px;
}
.c-btn.i4::before {
  content: '';
  display: inline-block;
  margin-right: 8px;
  margin-bottom: 2px;
  margin-left: -12px;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  background-image: url(../../images/icons/icon_sci.png);
  width: 20px;
  height: 20px;
}
.c-carouselList {
  position: relative;
}
@media (max-width: 767px) {
  .c-carouselList {
    margin-left: -15px;
    margin-right: -15px;
  }
}
.c-carouselList:not(:last-child) {
  margin-bottom: 64px;
}
@media (min-width: 768px) {
  .c-carouselList__container {
    width: 660px;
    margin: 0 auto;
  }
}
.c-carouselList__slide {
  width: 200px;
}
.c-carouselList__slide > a {
  text-decoration: none;
  transition: color 200ms;
}
.c-carouselList__slide > a > :last-child {
  margin-bottom: 0;
}
.c-carouselList__slide > a:hover .c-carouselList__slide__pic {
  opacity: .8;
}
.c-carouselList__slide__pic {
  display: block;
  margin-bottom: 8px;
  transition: opacity 200ms;
}
.c-carouselList__slide__txt {
  display: block;
  line-height: 1.5;
  font-size: 14px;
}
@media (max-width: 767px) {
  .c-carouselList.is-no-swipe .c-carouselList__wrapper {
    justify-content: center;
  }
}
@media (min-width: 768px) {
  .c-carouselList.is-no-swipe .c-carouselList__slide {
    margin-right: 30px;
  }
}
.c-carouselList.is-no-swipe .c-carouselList__controller {
  visibility: hidden;
  pointer-events: none;
}
.c-carouselList .swiper-pagination-bullets {
  position: relative;
  bottom: auto;
  margin-top: 20px;
  text-align: center;
}
.c-carouselList .swiper-pagination-bullet {
  width: 14px;
  height: 14px;
  margin: 0 10px !important;
  opacity: 1;
  background-color: #e6e6e6;
}
.c-carouselList .swiper-pagination-bullet-active {
  background-color: #00abeb;
}
@media (max-width: 767px) {
  .c-carouselList .swiper-button-next, .c-carouselList .swiper-button-prev {
    display: none;
  }
}
@media (min-width: 768px) {
  .c-carouselList .swiper-button-next, .c-carouselList .swiper-button-prev {
    display: block;
    position: absolute;
    top: 47px;
    width: 37px;
    height: 56px;
    margin: 0;
    transition: opacity 200ms;
    cursor: pointer;
  }
}
.c-carouselList .swiper-button-next:hover, .c-carouselList .swiper-button-prev:hover {
  opacity: 0.7;
}
.c-carouselList .swiper-button-next::before, .c-carouselList .swiper-button-prev::before {
  line-height: 56px;
  color: #CCC;
  font-size: 37px;
}
.c-carouselList .swiper-button-next:after, .c-carouselList .swiper-button-prev:after {
  display: none;
}
@media (min-width: 768px) {
  .c-carouselList .swiper-button-prev {
    left: 0;
  }
}
@media (min-width: 768px) {
  .c-carouselList .swiper-button-next {
    right: 0;
  }
}
.c-colWrap {
  margin-bottom: 32px;
}
@media (max-width: 767px) {
  .c-colWrap__col {
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) {
  .c-colWrap {
    display: flex;
    flex-wrap: wrap;
  }
  .c-colWrap--col2 .c-colWrap__col {
    width: calc((100% - 32px) / 2);
  }
  .c-colWrap--col2 .c-colWrap__col:nth-child(odd) {
    margin-right: 32px;
  }
  .c-colWrap--col2 .c-colWrap__col:nth-child(n+3) {
    margin-top: 32px;
  }
  .c-colWrap--col3 .c-colWrap__col {
    width: calc((100% - 32px * 2) / 3);
  }
  .c-colWrap--col3 .c-colWrap__col:not(:nth-child(3n)) {
    margin-right: 32px;
  }
  .c-colWrap--col3 .c-colWrap__col:nth-child(n+4) {
    margin-top: 32px;
  }
}
@media (min-width: 768px) {
  .c-conts-list {
    display: flex;
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .c-conts-list__item:not(:last-child) {
    margin-bottom: 32px;
  }
}
@media (min-width: 768px) {
  .c-conts-list__item {
    width: calc((100% - 32px) / 2);
  }
  .c-conts-list__item:nth-child(odd) {
    margin-right: 32px;
  }
  .c-conts-list__item:nth-child(n+3) {
    margin-top: 32px;
  }
}
.c-conts-list__item a {
  display: block;
  color: inherit;
  text-decoration: none;
}
.c-conts-list__item__inner {
  display: flex;
}
.c-conts-list__item__thumb {
  flex: 0 0 145px;
  flex: 0 0 auto;
  width: calc((100% - 26px) / 2);
  max-width: 145px;
  margin-right: 26px;
}
.c-conts-list__item__thumb img {
  transition: opacity 200ms;
}
a:hover .c-conts-list__item__thumb img, a:active .c-conts-list__item__thumb img, a:focus .c-conts-list__item__thumb img {
  opacity: .8;
}
.c-conts-list__item__textWrap {
  flex: 1 1 auto;
  font-size: 14px;
}
.c-conts-list__item__new {
  display: inline-block;
  vertical-align: top;
  padding: 0 4px;
  border: 1px solid #006bcd;
  border-radius: 4px;
  line-height: 1.5;
  color: #006bcd;
  font-size: 11px;
  font-weight: bold;
  transition: border-color 200ms, color 200ms;
}
a:hover .c-conts-list__item__new, a:active .c-conts-list__item__new, a:focus .c-conts-list__item__new {
  border-color: #349eff;
  color: #349eff;
}
.c-conts-list__item__title {
  margin-bottom: 1em;
  color: #006bcd;
  transition: color 200ms;
}
a:hover .c-conts-list__item__title, a:active .c-conts-list__item__title, a:focus .c-conts-list__item__title {
  color: #349eff;
}
@font-face {
  font-family: 'icomoon';
  src: url("fonts/icomoon.eot?f7hrz1");
  src: url("fonts/icomoon.eot?f7hrz1#iefix") format("embedded-opentype"), url("fonts/icomoon.ttf?f7hrz1") format("truetype"), url("fonts/icomoon.woff?f7hrz1") format("woff"), url("fonts/icomoon.svg?f7hrz1#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}
[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.icon-arw-bottom:before {
  content: "\e900";
  color: #00aaeb;
}
.icon-arw-left:before {
  content: "\e901";
  color: #00aaeb;
}
.icon-arw-right:before {
  content: "\e902";
  color: #00aaeb;
}
.icon-arw-top:before {
  content: "\e903";
  color: #00aaeb;
}
.icon-chevron-thin-down:before {
  content: "\e908";
}
.icon-chevron-thin-left:before {
  content: "\e909";
}
.icon-chevron-thin-right:before {
  content: "\e90a";
}
.icon-chevron-thin-up:before {
  content: "\e90b";
}
.c-hdg01 {
  margin-bottom: 32px;
  line-height: 1.5;
  font-size: 24px;
  font-weight: normal;
  text-align: center;
}
@media (min-width: 768px) {
  .c-hdg01 {
    font-size: 28px;
  }
}
.c-hdg02 {
  position: relative;
  margin-bottom: 24px;
  padding-left: 15px;
  line-height: 1.5;
  font-size: 21px;
  font-weight: normal;
}
.c-hdg02::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 2px;
  height: 1.5em;
  background-color: #00abeb;
}
.c-hdg03 {
  position: relative;
  margin-bottom: 1.25em;
  line-height: 1.5;
  font-size: 16px;
  font-weight: bold;
}
.c-hdg04 {
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  border-bottom: 1px solid #00ABEB;
  font-size: 14px;
  font-weight: bold;
}
.l-hero {
  background-color: #DEF9FF;
  overflow: hidden;
}
@media (min-width: 768px) {
  .l-hero__inner {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 1130px;
    margin: 0 auto;
  }
}
@media (min-width: 768px) {
  .l-hero__ttl {
    flex: 0 0 auto;
    margin-left: calc((-1920px + 1130px) / 2);
    margin-right: calc((-1920px + 1130px) / 2);
  }
}
.c-side-category-nav {
  margin-bottom: 32px;
  font-size: 16px;
}
@media (max-width: 767px) {
  .c-side-category-nav {
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
  }
}
.c-side-category-nav__head__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 58px;
  background-color: #E6E6E6;
  color: #000;
  font-weight: bold;
}
.c-side-category-nav__cont {
  padding: 15px;
  border: 1px solid #E6E6E6;
  border-top: none;
  background-color: #f9f8f6;
}
.c-side-category-nav__list .__item:not(:last-child) {
  border-bottom: 1px solid #e6e6e6;
}
.c-side-category-nav__list .__item a {
  display: flex;
  align-items: center;
  position: relative;
  min-height: 54px;
  padding: 6px 0 6px 25px;
  line-height: 1.5;
  font-size: 14px;
  text-decoration: none;
  transition: 200ms;
}
_:-ms-input-placeholder, :root .c-side-category-nav__list .__item a {
  height: 54px;
}
.c-side-category-nav__list .__item a::before, .c-side-category-nav__list .__item a::after {
  content: "";
  display: block;
  position: absolute;
  left: 8px;
  width: 9px;
  height: 1px;
  background: #00aaeb;
}
.c-side-category-nav__list .__item a::before {
  top: calc(50% - 4px);
  transform: rotate(45deg);
}
.c-side-category-nav__list .__item a::after {
  top: calc(50% + 2px);
  transform: rotate(-45deg);
}
.c-side-conts-nav {
  font-size: 16px;
}
@media (max-width: 767px) {
  .c-side-conts-nav {
    box-shadow: 0 0px 5px 0 rgba(0, 0, 0, 0.25);
  }
}
.c-side-conts-nav__head__ttl {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 58px;
  background-color: #E6E6E6;
  color: #000;
  font-weight: bold;
}
.c-side-conts-nav__cont {
  padding: 0 15px;
  border: 1px solid #e6e6e6;
  border-top: none;
  background-color: #ffffff;
}
.c-side-conts-nav__list:not(:last-child) {
  border-bottom: 1px solid #e6e6e6;
}
.c-side-conts-nav__list__ttl {
  position: relative;
}
.c-side-conts-nav__list__ttl::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 31px;
  height: 31px;
  margin: auto;
  background-color: #00ABEB;
}
.c-side-conts-nav__list__ttl a {
  display: flex;
  align-items: center;
  position: relative;
  height: 58px;
  padding-left: 5px;
  padding-right: 46px;
  color: #000;
  text-decoration: none;
  transition: 200ms;
}
.c-side-conts-nav__list__ttl a .__ico {
  content: '';
  display: inline-block;
  width: 30px;
  height: 30px;
  margin-right: 8px;
  background-image: url(../../images/icon_sideNav01.png);
  background-repeat: no-repeat;
  background-size: 150px 30px;
}
.c-side-conts-nav__list__ttl a .__ico--1 {
  background-position: 0px 0;
}
.c-side-conts-nav__list__ttl a .__ico--2 {
  background-position: -30px 0;
}
.c-side-conts-nav__list__ttl a .__ico--3 {
  background-position: -60px 0;
}
.c-side-conts-nav__list__ttl a .__ico--4 {
  background-position: -90px 0;
}
.c-side-conts-nav__list__ttl a .__ico--5 {
  background-position: -120px 0;
}
.c-side-conts-nav__list__ttl a::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 8px;
  width: 15px;
  height: 1px;
  margin: auto;
  background: rgba(255, 255, 255, 0.75);
}
.c-side-conts-nav__list__ttl a::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 1px;
  height: 0px;
  margin: auto;
  background: rgba(255, 255, 255, 0.75);
  transition: 200ms;
}
.c-side-conts-nav__list__ttl a:hover {
  opacity: 0.8;
}
.c-side-conts-nav__list__body {
  padding: 8px 24px 16px;
}
.c-side-conts-nav__list__body .__item a {
  display: flex;
  align-items: center;
  position: relative;
  padding: 8px 0 8px 15px;
  line-height: 1.5;
  font-size: 14px;
  text-decoration: none;
  transition: 200ms;
}
.c-side-conts-nav__list__body .__item a::before, .c-side-conts-nav__list__body .__item a::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  width: 9px;
  height: 1px;
  background-color: #00abeb;
}
.c-side-conts-nav__list__body .__item a::before {
  top: 14px;
  transform: rotate(45deg);
}
.c-side-conts-nav__list__body .__item a::after {
  top: 20px;
  transform: rotate(-45deg);
}
.c-side-conts-nav__list:not(.is-open) .c-side-conts-nav__list__ttl a::after {
  height: 15px;
}
.l-lead {
  margin: 2em 0;
}
@media (min-width: 768px) {
  .l-lead {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
}
.l-lead h2 {
  font-size: 30px;
  font-weight: bold;
  text-align: center;
  margin: 25px 0;
}
@media screen and (max-width: 767px) {
  .l-lead h2 {
    font-size: 25px;
    line-height: normal;
  }
}
@media screen and (min-width: 768px) {
  .pc_only {
    margin-right: 15px;
  }
}
.sp_only__01 {
  display: none;
}
@media screen and (max-width: 345px) {
  .sp_only__01 {
    display: inline;
  }
}
.sp_only__02 {
  display: none;
}
@media screen and (max-width: 767px) {
  .sp_only__02 {
    display: inline;
  }
}
.l-lead a {
  color: #0070C0;
  font-weight: bold;
  text-decoration-line: none;
}
.l-lead a:hover {
  opacity: 0.7;
}
.l-lead p {
  margin: 16px 0;
}
.l-inquiry {
  max-width: 820px;
  margin: 0 auto;
}
@media (min-width: 768px) {
  .inquirytable {
    border-spacing: 15px;
  }
}
@media screen and (max-width: 767px) {
  .inquirytable tr {
    display: grid;
  }
  .inquiry_btn {
    margin-bottom: 16px;
  }
}
.inquiry_btn {
  background-color: #00aaeb;
  border-radius: 10px;
  color: #fff;
  transition: all 0.3s ease 0s;
}
.inquiry_btn:hover {
  opacity: 0.7;
}
@media (min-width: 768px) {
  .inquiry_btn {
    width: calc(100% / 3);
  }
}
.inquiry_btn a {
  text-decoration-line: none;
}
.inquiry_btn p {
  color: #FFFFFF;
  line-height: normal;
  padding: 15px 10px 5px 10px;
}
.inquiry_btn span {
  font-weight: bold;
  font-size: 20px;
  letter-spacing: .5px;
}
.inquiry_btn div {
  padding-bottom: 15px;
}

.pc-mail-link {
  color: #fff;
  text-decoration: underline !important;
}


a.pc-mail-link:hover {
  color: #f5faff; /* ほんの少しだけ明るい白 */
}


.l-note {
  margin: 2em 0;
}
@media (min-width: 768px) {
  .l-note {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
}
@media (max-width: 767px) {
  .l-note {
    margin: 1em 0 2em;
  }
}
.l-note h2 {
  font-size: 20px;
  font-weight: bold;
  text-align: center;
}
.l-note a {
  color: #0070C0;
  font-weight: bold;
  text-decoration-line: none;
}
.l-note p {
  margin: 16px 0;
}
@media (min-width: 768px) {
  .p-primary {
    width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
}
.p-inpageNav {
  display: flex;
  margin-bottom: 32px;
}
@media (min-width: 768px) {
  .p-inpageNav {
    width: 500px;
    margin: 0 auto 60px;
  }
}
.p-inpageNav__item {
  width: calc(100% / 2);
  border-left: 1px solid #E6E6E6;
  text-align: center;
}
.p-inpageNav__item:nth-child(n+2) {
  border-right: 1px solid #E6E6E6;
}
.p-inpageNav__item a {
  display: block;
  padding: 10px 0;
  font-size: 15px;
  font-weight: bold;
  text-decoration: none;
}
.p-inpageNav__item a i {
  display: block;
  margin-top: 2px;
}
.p-section:not(:last-child) {
  margin-bottom: 60px;
}
.p-section__lede {
  margin-bottom: 2em;
}
.p-sector p:not(:last-child) {
  margin-bottom: 1em;
}
.p-point {
  border: 1px solid #25ABEB;
}
.p-point__term {
  display: inline-block;
  vertical-align: top;
  padding: 4px 10px;
  background-color: #25ABEB;
  color: #ffffff;
  font-size: 14px;
  font-weight: bold;
}
.p-point__term::before {
  content: '';
  display: inline-block;
  vertical-align: -2px;
  width: 20px;
  height: 20px;
  margin-right: 10px;
  background-image: url(../images/ico_point01.png);
  background-repeat: no-repeat;
  background-size: contain;
}
.p-point__inner {
  padding: 20px;
}
@media (min-width: 768px) {
  .p-point__inner {
    padding: 20px 30px 30px;
  }
}
.p-point__inner p:not(:last-child) {
  margin-bottom: 0.75em;
}
@media (min-width: 768px) {
  .p-point__inner .p-pic {
    width: 274px;
  }
}
@media (min-width: 768px) {
  .p-media {
    display: flex;
    flex-direction: row-reverse;
  }
}
@media (max-width: 767px) {
  .p-media > :not(:last-child) {
    margin-bottom: 15px;
  }
}
@media (min-width: 768px) {
  .p-media > :not(:last-child) {
    margin-left: 25px;
  }
}
.p-media__pic {
  flex: 0 0 auto;
}
.p-media__cont {
  flex: 1 1 auto;
}
.p-login {
  margin-top: 48px;
}
.p-login:not(:last-child) {
  margin-bottom: 48px;
}
.p-login__ttl {
  padding: 16px;
  background-color: #25ABEB;
  color: #ffffff;
  font-weight: bold;
  text-align: center;
}
.p-login__inner {
  padding: 30px;
  border: 1px solid #25ABEB;
  border-top: none;
  background-color: #F3F3F3;
}
@media (min-width: 768px) {
  .p-login__list {
    display: flex;
    justify-content: center;
  }
}
@media (max-width: 767px) {
  .p-login__btn:not(:last-child) {
    margin-bottom: 10px;
  }
}
@media (min-width: 768px) {
  .p-login__btn {
    width: 256px;
  }
  .p-login__btn:not(:last-child) {
    margin-right: 32px;
  }
}
.p-pic {
  border: 1px solid #E6E6E6;
  overflow: hidden;
}
@media (max-width: 767px) {
  .p-pic {
    margin: 0 20px;
  }
}
.p-certificate-photo {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 15px;
}
.p-certificate-photo .__item {
  border: 1px solid #E6E6E6;
  border-radius: 50%;
  overflow: hidden;
}
@media (max-width: 767px) {
  .p-certificate-photo .__item {
    width: calc((100% - 15px * 2) / 3);
    margin-bottom: 15px;
  }
  .p-certificate-photo .__item:not(:nth-child(3n)) {
    margin-right: 15px;
  }
  .p-certificate-photo .__item:nth-child(n+4) {
    margin-top: 15px;
  }
}
@media (min-width: 768px) {
  .p-certificate-photo .__item {
    width: calc((100% - 20px * 5) / 6);
  }
  .p-certificate-photo .__item:not(:last-child) {
    margin-right: 20px;
  }
}
/* ↓↓↓ other_conts ↓↓↓ */
.other_conts {
  max-width: 820px;
  padding: 0 15px;
  margin: 50px auto 0;
}
@media screen and (min-width: 767px) {
  .other_conts {
    padding: 0 30px;
    margin: 64px auto 0;
  }
}
.other_conts .other_conts_title {
  font-size: 1.5rem;
  font-weight: lighter;
  letter-spacing: .03em;
  text-align: center;
}
@media screen and (min-width: 767px) {
  .other_conts .other_conts_title {
    font-size: 1.75rem;
  }
}
.other_conts .other_conts_title .s-title {
  font-size: 1rem;
  display: block;
  margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  /* 2022_MM */
  .other_conts .other_conts_title {
    font-size: 2.25rem !important;
  }
  .other_conts .other_conts_title .s-title {
    font-size: 1.5rem !important;
  }
}
.other_conts .inner {
  max-width: 550px;
  margin: 44px auto 0;
}
@media screen and (min-width: 767px) {
  .other_conts .inner {
    max-width: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 41px auto 0;
  }
}
.other_conts .inner .conts-box {
  width: 100%;
}
@media screen and (min-width: 767px) {
  .other_conts .inner .conts-box {
    width: calc((100% - 32px)/2);
  }
}
.other_conts .inner .conts-box:not(:last-of-type) {
  margin-bottom: 41px;
}
.other_conts .inner .conts-box .head {
  position: relative;
  font-size: 1.313rem;
  font-weight: lighter;
  letter-spacing: .04em;
  padding-left: 20px;
}
@media screen and (max-width: 768px) {
  /* 2022_MM */
  .other_conts .inner .conts-box .head {
    font-size: 2rem !important;
  }
}
.other_conts .inner .conts-box .head::before {
  content: '';
  position: absolute;
  width: 2px;
  height: calc(100% - 5px);
  background-color: #00ABED;
  top: 2px;
  left: 0;
}
.other_conts .inner .conts-box .inner {
  display: flex;
  justify-content: space-between;
  margin-top: 20px;
  transition: all ease .3s;
}
@media screen and (min-width:767px) {
  .other_conts .inner .conts-box .inner {
    margin-top: 27px;
  }
}
@media screen and (min-width:767px) {
  .other_conts .inner .conts-box .inner:hover {
    opacity: .7;
  }
}
.other_conts .inner .conts-box .inner .imege {
  width: 38.735%;
  margin-right: 5.08%;
}
@media screen and (min-width:767px) {
  .other_conts .inner .conts-box .inner .imege {
    width: 30.965%;
    /* margin-right: 8.125%; */
  }
}
.other_conts .inner .conts-box .inner .imege img {
  width: 100%;
}
.other_conts .inner .conts-box .inner .text-box {
  width: 56.2%;
}
@media screen and (min-width:767px) {
  .other_conts .inner .conts-box .inner .text-box {
    width: 60.915%;
  }
}
.other_conts .inner .conts-box .inner .text-box .title {
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.6rem;
  color: #006BCD;
}
@media screen and (max-width: 768px) {
  /* 2022_MM */
  .other_conts .inner .conts-box .inner .text-box .title {
    /* line-height: 2.6rem !important; */
  }
}
.other_conts .inner .conts-box .inner .text-box .text {
  font-size: 0.875rem;
  font-weight: lighter;
  line-height: 1.4rem;
  text-align: justify;
  color: #000000;
  margin: 11px auto 0;
}
@media screen and (max-width: 768px) {
  /* 2022_MM */
  .other_conts .inner .conts-box .inner .text-box .text {
    font-size: 1.375rem !important;
    line-height: 2rem !important;
  }
}
/* ↑↑↑ other_conts ↑↑↑ */
/* ↓↓↓適性検査対策WEBテスト_よくある質問↓↓↓ */
.l-test {
  margin: 2em 0;
}
@media (min-width: 768px) {
  .l-test {
    max-width: 820px;
    margin: 2em auto 2em;
  }
}
.l-test h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  margin: 25px 0;
}
@media screen and (max-width: 767px) {
  .l-test h2 {
    font-size: 20px;
    line-height: normal;
  }
}
@media screen and (max-width: 383px) {
  .l-test h2 {
    font-size: 18px;
  }
}
.l-test a {
  color: #0070C0;
  text-decoration: underline;
}
.l-test a:hover {
  opacity: 0.8;
}
.l-test p {
  margin: 16px 0;
}
.l-course {
  margin: 4em 0 2em;
}
@media (min-width: 768px) {
  .l-course {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
}
.l-course h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  margin: 25px 0;
}
@media screen and (max-width: 767px) {
  .l-course h2 {
    font-size: 20px;
    line-height: normal;
  }
}
@media screen and (max-width: 383px) {
  .l-course h2 {
    font-size: 18px;
  }
}
.l-course a {
  color: #0070C0;
  text-decoration: underline;
}
.l-course a:hover {
  opacity: 0.8;
}
.l-course p {
  margin: 16px 0;
}
.l-important {
  margin: 4em 0 2em;
}
@media (min-width: 768px) {
  .l-important {
    max-width: 820px;
    margin-left: auto;
    margin-right: auto;
  }
}
.l-important h2 {
  font-size: 22px;
  font-weight: bold;
  text-align: left;
  margin: 25px 0;
}
@media screen and (max-width: 767px) {
  .l-important h2 {
    font-size: 20px;
    line-height: normal;
  }
}
@media screen and (max-width: 383px) {
  .l-important h2 {
    font-size: 18px;
  }
}
.l-important a {
  color: #0070C0;
  font-weight: bold;
  text-decoration-line: none;
}
.l-important p {
  margin: 16px 0;
}
.headline {
  border-left: solid 4px #00aaeb;
  margin-right: 10px;
}
.ico-q {
  counter-reset: list;
  list-style-type: none;
  font: 14px/1.2 'arial narrow';
  padding: 5px;
  border: solid 2px #006bcd;
  color: #006bcd;
  font-weight: bold;
  height: 30px
}
.ico-a {
  counter-reset: list;
  list-style-type: none;
  font: 14px/1.2 'arial narrow';
  padding: 7px;
  background-color: #006bcd;
  color: #fff;
  font-weight: bold;
  height: 30px
}
.l-test dt, .l-test dd, .l-course dt, .l-course dd {
  display: flex;
  margin-top: 10px;
  margin-left: auto;
}
.l-test dt p, .l-course dt p {
  font-weight: bold
}
.l-test p, .l-course p {
  margin: 0px;
}
.l-important ul {
  padding-left: 0px;
}
.border {
  border: none;
  border-bottom: 1px solid #b2b2b2;
  margin: 20px 0
}
.dotline {
  margin: 4em 0 2em;
}
.g_btn {
  display: flex;
  justify-content: center;
  align-items: center;
}
.return_btn {
  display: inline-block;
  min-width: 240px;
  min-height: 48px;
  padding: 12px 45px;
  text-align: center;
  text-decoration: none;
  /*box-shadow: 0 0 5px 0 rgb(0 0 0 / 25%);*/
  font-size: 14px;
  color: #006bcd;
  background: #fff;
  transition: color .2s;
border-radius: 25px;
	border: 1px solid #b0b0b0;
}
@media screen and (max-width: 309px) {
  .return_btn {
    min-width: 230px;
    padding: 12px 25px;
  }
}
.return_btn:hover {
  text-decoration: none
}
@media screen and (min-width: 768px) {
  .pc_only__02 {
    margin-right: 5px;
  }
}
.environment table {
  border-collapse: collapse;
}
.environment th, .environment td {
  display: block;
  width: 100%;
  text-align: left;
}
@media (min-width: 507px) {
  .environment td {
    display: table-cell;
    width: auto;
  }
  .os {
    padding: 0 4em 0.1em 0;
  }
  .web_browser {
    padding: unset;
  }
}
@media (max-width: 506px) {
  .mac {
    padding-top: 16px;
  }
  .web_browser {
    margin-left: 20px;
  }
}
@media (max-width: 300px) {
  .web_browser {
    margin-left: 10px;
  }
}
/* ↑↑↑適性検査対策WEBテスト_よくある質問↑↑↑ */